@charset "utf-8";
/* CSS Document */
#one {background-image:url(http://dit.ie/media/campuslife/images/one.jpg);background-repeat:no-repeat}
#two {background-image:url(http://dit.ie/media/campuslife/images/two.jpg);background-repeat:no-repeat}
#three {background-image:url(http://dit.ie/media/campuslife/images/three.jpg);background-repeat:no-repeat}
#four {background-image:url(http://dit.ie/media/campuslife/images/four.jpg);background-repeat:no-repeat}
#five {background-image:url(http://dit.ie/media/campuslife/images/eight.jpg);background-repeat:no-repeat}
#six {background-image:url(http://dit.ie/media/campuslife/images/six.jpg);background-repeat:no-repeat}
#seven {background-image:url(http://dit.ie/media/campuslife/images/seven.jpg);background-repeat:no-repeat}
#eight {background-image:url(http://dit.ie/media/campuslife/images/eight.jpg);background-repeat:no-repeat}
.bluespan {background-color:transparent;}
.pollone {margin-top:-20px}
